windystrife/UnrealEngine_NVIDIAGameWorks 软件分析报告

基础信息

项目名称:windystrife/UnrealEngine_NVIDIAGameWorks

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1719745222077628416/1727113695321870336

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Util-Linux脚本命令覆盖任意文件漏洞 输入验证不恰当 MPS-2001-1586 CVE-2001-1494 低危
Linux umount命令权限提升漏洞 输入验证不恰当 MPS-2005-2923 CVE-2005-2876 高危
Util-linux 登录 访问控制漏洞 权限、特权和访问控制 MPS-2007-1284 CVE-2006-7108 中危
util-linux 和 loop-aes-utils 权限许可和访问控制问题漏洞 未加检查的返回值 MPS-2007-6516 CVE-2007-5191 高危
Boost库 ‘regex/v4/perl_matcher_non_recursive.hpp’远程拒绝服务漏洞 输入验证不恰当 MPS-2008-0304 CVE-2008-0171 中危
Boost库 ‘basic_regex_creator.hpp’拒绝服务漏洞 输入验证不恰当 MPS-2008-0305 CVE-2008-0172 中危
util-linux-ng login.c 登录远程日志参数注入漏洞 代码注入 MPS-2008-1873 CVE-2008-1926 高危
Linux util-linux mount /etc/mtab文件破坏漏洞 资源管理错误 MPS-2011-1202 CVE-2011-1675 低危
Linux util-linux mount /etc/mtab文件破坏漏洞 权限、特权和访问控制 MPS-2011-1203 CVE-2011-1676 低危
Linux util-linux mount配置错误漏洞 拒绝服务 MPS-2011-1204 CVE-2011-1677 中危
util-linux Package mount 和 umount 信息泄露漏洞 未授权敏感信息泄露 MPS-2014-0381 CVE-2013-0157 低危
Serf 安全漏洞 MPS-2014-4080 CVE-2014-3504 中危
util-linux colcrt 缓冲区错误漏洞 缓冲区溢出 MPS-2015-5683 CVE-2015-5218 低危
Grassroots DICOM 整数溢出漏洞 数字错误 MPS-2016-0205 CVE-2015-8396 严重
HDF5 基于堆的缓冲区溢出漏洞 缓冲区溢出 MPS-2016-5745 CVE-2016-4330 高危
HDF5 安全漏洞 越界写入 MPS-2016-5746 CVE-2016-4331 高危
HDF5 安全漏洞 输入验证不恰当 MPS-2016-5747 CVE-2016-4332 高危
HDF5 代码执行漏洞 缓冲区溢出 MPS-2016-5748 CVE-2016-4333 高危
Android Mediaserver 安全漏洞 整数溢出或环绕 MPS-2017-0291 CVE-2017-0381 高危
Industrial Light and Magic OpenEXR 资源管理错误漏洞 拒绝服务 MPS-2017-11095 CVE-2017-14988 中危
util-linux 安全漏洞 权限、特权和访问控制 MPS-2017-1329 CVE-2016-2779 高危
GNU Libiberty 安全漏洞 输入验证不恰当 MPS-2017-1331 CVE-2016-6131 高危
HDF5 安全漏洞 空指针取消引用 MPS-2017-13842 CVE-2017-17505 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2017-13843 CVE-2017-17506 中危
HDF5 安全漏洞 越界读取 MPS-2017-13844 CVE-2017-17507 中危
HDF5 安全漏洞 除零错误 MPS-2017-13845 CVE-2017-17508 中危
HDF5 安全漏洞 越界写入 MPS-2017-13846 CVE-2017-17509 高危
OpenCV 缓冲区错误漏洞 缓冲区溢出 MPS-2017-14553 CVE-2017-17760 中危
libiberty 数字错误漏洞 整数溢出或环绕 MPS-2017-2066 CVE-2016-2226 高危
libiberty 安全漏洞 UAF MPS-2017-2070 CVE-2016-4487 中危
libiberty 安全漏洞 UAF MPS-2017-2071 CVE-2016-4488 中危
libiberty 数字错误漏洞 整数溢出或环绕 MPS-2017-2072 CVE-2016-4489 中危
libiberty 数字错误漏洞 整数溢出或环绕 MPS-2017-2073 CVE-2016-4490 中危
libiberty 安全漏洞 缓冲区溢出 MPS-2017-2074 CVE-2016-4491 中危
libiberty 缓冲区错误漏洞 缓冲区溢出 MPS-2017-2075 CVE-2016-4492 中危
libiberty 安全漏洞 越界读取 MPS-2017-2076 CVE-2016-4493 中危
util-linux 安全漏洞 命令注入 MPS-2017-3402 CVE-2014-9114 高危
OpenCV 安全漏洞 双重释放 MPS-2017-3892 CVE-2016-1516 高危
OpenCV 输入验证漏洞 输入验证不恰当 MPS-2017-3893 CVE-2016-1517 中危
util-linux libblkid库资源管理错误漏洞 拒绝服务 MPS-2017-3965 CVE-2016-5011 中危
LIM OpenEXR 数字错误漏洞 越界读取 MPS-2017-5611 CVE-2017-9110 中危
LIM OpenEXR 数字错误漏洞 越界写入 MPS-2017-5612 CVE-2017-9111 高危
LIM OpenEXR 数字错误漏洞 越界读取 MPS-2017-5613 CVE-2017-9112 中危
LIM OpenEXR 数字错误漏洞 越界写入 MPS-2017-5614 CVE-2017-9113 高危
LIM OpenEXR 数字错误漏洞 越界写入 MPS-2017-5616 CVE-2017-9115 高危
LIM OpenEXR 数字错误漏洞 越界读取 MPS-2017-5617 CVE-2017-9116 中危
Silicon Graphics LibTIFF 安全漏洞 越界读取 MPS-2017-5747 CVE-2017-9147 中危
LIM OpenEXR 缓冲区错误漏洞 越界读取 MPS-2017-8481 CVE-2017-12596 高危
OpenCV 安全漏洞 越界写入 MPS-2017-8482 CVE-2017-12597 高危
OpenCV 安全漏洞 越界读取 MPS-2017-8483 CVE-2017-12598 高危
OpenCV 安全漏洞 越界读取 MPS-2017-8484 CVE-2017-12599 高危
OpenCV 安全漏洞 拒绝服务 MPS-2017-8485 CVE-2017-12600 高危
OpenCV 缓冲区错误漏洞 经典缓冲区溢出 MPS-2017-8486 CVE-2017-12601 高危
OpenCV 安全漏洞 拒绝服务 MPS-2017-8487 CVE-2017-12602 高危
OpenCV 缓冲区错误漏洞 越界写入 MPS-2017-8488 CVE-2017-12603 高危
OpenCV 安全漏洞 越界写入 MPS-2017-8489 CVE-2017-12604 高危
OpenCV 安全漏洞 越界写入 MPS-2017-8490 CVE-2017-12605 高危
OpenCV 安全漏洞 越界写入 MPS-2017-8491 CVE-2017-12606 高危
OpenCV 安全漏洞 越界写入 MPS-2017-9146 CVE-2017-12862 高危
OpenCV 数字错误漏洞 整数溢出或环绕 MPS-2017-9147 CVE-2017-12863 高危
OpenCV 数字错误漏洞 整数溢出或环绕 MPS-2017-9148 CVE-2017-12864 高危
util-linux login-utils 权限许可和访问控制问题漏洞 输入验证不恰当 MPS-2017-9456 CVE-2015-5224 严重
OpenCV 安全漏洞 越界写入 MPS-2017-9891 CVE-2017-14136 中危
OpenCV 缓冲区错误漏洞 越界读取 MPS-2018-0005 CVE-2017-18009 高危
Opencv 数字错误漏洞 整数溢出或环绕 MPS-2018-0025 CVE-2017-1000450 高危
OpenCV 缓冲区错误漏洞 越界写入 MPS-2018-0212 CVE-2018-5268 中危
OpenCV 安全漏洞 可达断言 MPS-2018-0213 CVE-2018-5269 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-10144 CVE-2018-14460 高危
util-linux 安全漏洞 竞争条件 MPS-2018-10521 CVE-2017-2616 中危
HDF5 安全漏洞 拒绝服务 MPS-2018-11378 CVE-2018-15671 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-11809 CVE-2018-16438 高危
HDF5 安全漏洞 除零错误 MPS-2018-12525 CVE-2018-17233 中危
HDF5 安全漏洞 对已超过有效生命周期的资源丧失索引 MPS-2018-12526 CVE-2018-17234 中危
HDF5 安全漏洞 除零错误 MPS-2018-12529 CVE-2018-17237 中危
HDF5 安全漏洞 空指针取消引用 MPS-2018-12656 CVE-2018-17432 中危
HDF5 缓冲区错误漏洞 越界写入 MPS-2018-12657 CVE-2018-17433 中危
HDF5 安全漏洞 除零错误 MPS-2018-12658 CVE-2018-17434 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-12659 CVE-2018-17435 中危
HDF5 安全漏洞 越界写入 MPS-2018-12660 CVE-2018-17436 中危
HDF5 安全漏洞 对已超过有效生命周期的资源丧失索引 MPS-2018-12661 CVE-2018-17437 中危
HDF5 安全漏洞 除零错误 MPS-2018-12662 CVE-2018-17438 中危
HDF5 缓冲区错误漏洞 越界写入 MPS-2018-12663 CVE-2018-17439 中危
LIM OpenEXR 安全漏洞 对已超过有效生命周期的资源丧失索引 MPS-2018-13871 CVE-2018-18443 中危
LIM OpenEXR 缓冲区错误漏洞 越界写入 MPS-2018-13872 CVE-2018-18444 高危
GNU Binutils 安全漏洞 不可达退出条件的循环(无限循环) MPS-2018-14162 CVE-2018-18700 中危
util-linux 权限许可和访问控制问题漏洞 代码注入 MPS-2018-2805 CVE-2018-7738 高危
HDF5 安全漏洞 空指针取消引用 MPS-2018-6077 CVE-2018-11202 中危
HDF5 安全漏洞 除零错误 MPS-2018-6078 CVE-2018-11203 中危
HDF5 安全漏洞 空指针取消引用 MPS-2018-6079 CVE-2018-11204 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-6080 CVE-2018-11205 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-6081 CVE-2018-11206 高危
HDF5 安全漏洞 除零错误 MPS-2018-6082 CVE-2018-11207 中危
GNU Binutils GNU libiberty 安全漏洞 拒绝服务 MPS-2018-8266 CVE-2018-12698 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-9476 CVE-2018-13867 严重
HDF5 安全漏洞 缓冲区溢出 MPS-2018-9478 CVE-2018-13869 严重
HDF5 安全漏洞 越界读取 MPS-2018-9479 CVE-2018-13870 严重
HDF5 安全漏洞 越界读取 MPS-2018-9482 CVE-2018-13873 严重
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-9634 CVE-2018-14031 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-9635 CVE-2018-14033 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-9636 CVE-2018-14034 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2018-9637 CVE-2018-14035 高危
OpenCV 数字错误漏洞 除零错误 MPS-2019-11014 CVE-2019-15939 中危
OpenCV 缓冲区错误漏洞 越界读取 MPS-2019-15873 CVE-2019-19624 中危
HDF5 缓冲区错误漏洞 缓冲区溢出 MPS-2019-1684 CVE-2019-8396 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2019-1685 CVE-2019-8397 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2019-1686 CVE-2019-8398 中危
HDF5 缓冲区错误漏洞 输入验证不恰当 MPS-2019-17362 CVE-2018-14032 中危
GNU Binutils 缓冲区错误漏洞 越界读取 MPS-2019-1889 CVE-2019-9070 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2019-1930 CVE-2019-9151 高危
HDF5 缓冲区错误漏洞 越界读取 MPS-2019-1931 CVE-2019-9152 高危
GNU C Library 代码问题漏洞 数据处理错误 MPS-2019-1956 CVE-2009-5155 高危
node-opencv 操作系统命令注入漏洞 OS命令注入 MPS-2019-2986 CVE-2019-10061 严重
Crypto++ 代码问题漏洞 通信通道错误 MPS-2019-8828 CVE-2019-14318 中危
OpenCV 缓冲区错误漏洞 越界读取 MPS-2019-9066 CVE-2019-14491 高危
OpenCV 缓冲区错误漏洞 越界写入 MPS-2019-9067 CVE-2019-14492 高危
OpenCV 代码问题漏洞 空指针取消引用 MPS-2019-9068 CVE-2019-14493 高危
OpenCV 缓冲区错误漏洞 越界写入 MPS-2020-0084 CVE-2019-5063 高危
OpenCV 缓冲区错误漏洞 越界写入 MPS-2020-0085 CVE-2019-5064 高危
Python 路径遍历漏洞 路径遍历 MPS-2020-12519 CVE-2019-20916 高危
Industrial Light And Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-16983 CVE-2020-16587 中危
Industrial Light And Magic OpenEXR 代码问题漏洞 空指针取消引用 MPS-2020-16984 CVE-2020-16588 中危
Industrial Light And Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-16985 CVE-2020-16589 中危
HDF Group HDF5 缓冲区错误漏洞 越界写入 MPS-2020-27767 CVE-2020-18232 高危
HDF Group HDF5 缓冲区错误漏洞 越界写入 MPS-2020-28001 CVE-2020-18494 高危
Linux hwclock 安全漏洞 OS命令注入 MPS-2020-30723 CVE-2020-21583 中危
ILM OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-37975 CVE-2021-20298 高危
ILM OpenEXR 代码问题漏洞 空指针取消引用 MPS-2020-37976 CVE-2021-20299 高危
ILM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2020-37977 CVE-2021-20300 中危
ILM OpenEXR 安全漏洞 输入验证不恰当 MPS-2020-37979 CVE-2021-20302 中危
ILM OpenEXR 输入验证错误漏洞 越界写入 MPS-2020-37980 CVE-2021-20303 中危
ILM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2020-37981 CVE-2021-20304 高危
HDF5 缓冲区错误漏洞 越界写入 MPS-2020-4290 CVE-2020-10809 中危
HDF5 代码问题漏洞 空指针取消引用 MPS-2020-4291 CVE-2020-10810 中危
HDF5 缓冲区错误漏洞 越界读取 MPS-2020-4292 CVE-2020-10811 中危
HDF5 代码问题漏洞 空指针取消引用 MPS-2020-4293 CVE-2020-10812 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界读取 MPS-2020-5459 CVE-2020-11758 中危
Industrial Light and Magic OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2020-5460 CVE-2020-11759 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界读取 MPS-2020-5461 CVE-2020-11760 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界读取 MPS-2020-5462 CVE-2020-11761 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-5463 CVE-2020-11762 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-5464 CVE-2020-11763 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-5465 CVE-2020-11764 中危
Industrial Light and Magic OpenEXR 安全漏洞 Off-by-one错误 MPS-2020-5466 CVE-2020-11765 中危
Industrial Light and Magic OpenEXR 代码问题漏洞 空指针取消引用 MPS-2020-9523 CVE-2020-15304 中危
Industrial Light and Magic OpenEXR 资源管理错误漏洞 UAF MPS-2020-9524 CVE-2020-15305 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 越界写入 MPS-2020-9525 CVE-2020-15306 中危
util-linux 输入验证错误漏洞 整数溢出或环绕 MPS-2021-11230 CVE-2021-37600 中危
Industrial Light And Magic(lim) OpenEXR 缓冲区错误漏洞 越界读取 MPS-2021-18208 CVE-2021-3605 中危
python-pip 验证错误漏洞 对数据真实性的验证不充分 MPS-2021-26824 CVE-2021-3572 中危
HDF Group HDF5 缓冲区错误漏洞 越界写入 MPS-2021-28408 CVE-2021-37501 高危
Crypto++ 加密问题漏洞 密码算法不安全 MPS-2021-31271 CVE-2021-40530 中危
GNU libiberty 缓冲区错误漏洞 缓冲区溢出 MPS-2021-32366 CVE-2021-3826 高危
ILM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-35336 CVE-2021-3933 中危
ILM OpenEXR 数字错误漏洞 除零错误 MPS-2021-35380 CVE-2021-3941 中危
LIM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-3597 CVE-2021-3474 中危
OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-3598 CVE-2021-3475 中危
LIM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-3599 CVE-2021-3476 中危
LIM OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-3616 CVE-2021-3477 中危
LIM OpenEXR 资源管理错误漏洞 拒绝服务 MPS-2021-3617 CVE-2021-3478 中危
LIM OpenEXR 代码问题漏洞 空指针取消引用 MPS-2021-3656 CVE-2021-20296 中危
util-linux 权限许可和访问控制问题漏洞 对外部实体的文件或目录可访问 MPS-2021-37339 CVE-2021-3995 中危
util-linux 权限许可和访问控制问题漏洞 对外部实体的文件或目录可访问 MPS-2021-37340 CVE-2021-3996 中危
LIM OpenEXR 资源管理错误漏洞 拒绝服务 MPS-2021-3763 CVE-2021-3479 中危
HDF5 安全漏洞 不恰当的资源关闭或释放 MPS-2021-39844 CVE-2021-45829 中危
HDF5堆缓冲区溢出漏洞 越界写入 MPS-2021-39845 CVE-2021-45830 中危
HDF5 缓冲区错误漏洞 未经控制的递归 MPS-2021-39847 CVE-2021-45832 中危
HDF5堆栈缓冲区溢出漏洞 越界写入 MPS-2021-39848 CVE-2021-45833 中危
ILM OpenEXR 缓冲区错误漏洞 越界写入 MPS-2021-40073 CVE-2021-45942 中危
Industrial Light and Magic OpenEXR 资源管理错误漏洞 拒绝服务 MPS-2021-7546 CVE-2021-26260 中危
Industrial Light And Magic(lim) OpenEXR 缓冲区错误漏洞 越界写入 MPS-2021-7547 CVE-2021-23169 高危
Industrial Light and Magic OpenEXR 输入验证错误漏洞 整数溢出或环绕 MPS-2021-7548 CVE-2021-26945 中危
Industrial Light and Magic OpenEXR 资源管理错误漏洞 拒绝服务 MPS-2021-7821 CVE-2021-23215 中危
Industrial Light and Magic OpenEXR 缓冲区错误漏洞 缓冲区溢出 MPS-2021-9133 CVE-2021-3598 中危
HDF5 资源管理错误漏洞 UAF MPS-2022-0934 CVE-2021-46242 高危
HDF5 安全漏洞 空指针取消引用 MPS-2022-0935 CVE-2021-46243 中危
HDF5 数字错误漏洞 除零错误 MPS-2022-0936 CVE-2021-46244 中危
util-linux 安全漏洞 通过错误消息导致的信息暴露 MPS-2022-3671 CVE-2022-0563 中危
Python 安全漏洞 ReDoS MPS-2022-57238 CVE-2022-40897 中危
Crypto++ 缓冲区错误漏洞 越界写入 MPS-g4q1-z72s CVE-2022-48570 高危
OpenCV 代码问题漏洞 空指针取消引用 MPS-r2m7-x6z0 CVE-2023-2617 高危
OpenCV 安全漏洞 内存泄漏 MPS-t7yp-ev9j CVE-2023-2618 高危
Pip 安全漏洞 命令注入 MPS-tlmo-s894 CVE-2023-5752 低危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
pip 9.0.3 23.3 间接依赖 建议修复
util-linux v2.2 间接依赖 建议修复
libiberty 9.1.0 间接依赖 建议修复
gdcm 3.0.9 间接依赖 建议修复
gnulib 20200224 间接依赖 建议修复
opus 1.3.1 间接依赖 建议修复
opencv 2.4.13.7 间接依赖 建议修复
openexr 2.3.0 间接依赖 建议修复
hdf5 1.8.21 间接依赖 建议修复
boost 1.69.0 间接依赖 可选修复
cryptopp 8.2.0 8.6.0 间接依赖 可选修复
serf 1.3.9 间接依赖 可选修复
setuptools 39.2.0 65.5.1 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 15
ISC 3
BSL-1.0 4
BSD-3-Clause 10
自定义许可证 7
LGPL-2.1-or-later 3
GPL-2.0-or-later 1
Apache-2.0 7
LGPL-2.1 1
Unlicense 2
MIT-0 1
GPL-2.0 1
GPLv2 3
GPLv2+ 2
LGPLv2+ 2
Public Domain 2
BSD with advertising 2
Zlib 4
GPL-3.0-or-later 2
LGPL-3.0-or-later 1
LGPL-3.0 2
BSD-2-Clause 1
NVIDIA 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
exception 间接依赖 pip
bullet3 间接依赖
libpcap 间接依赖
urlopen 间接依赖 pip
libNvBlast.so 间接依赖
TreeNode 间接依赖 pip
gateways 间接依赖 pip
boost 1.69.0 间接依赖
openexr 2.3.0 间接依赖
/usr/lib/libz.1.dylib 间接依赖
InstallationError 间接依赖 pip
Modules 间接依赖 pip
Command 间接依赖 pip
NvFlexReleaseD3D_x64.dll 间接依赖
gdcm 3.0.9 间接依赖
win32gui 间接依赖 pip
directshowbaseclasses 260557 间接依赖
setuptools 39.2.0 间接依赖 pip
run_unittest 间接依赖 pip
libNvBlastGlobalsDEBUG.so 间接依赖
/usr/lib/libobjc.A.dylib 间接依赖
poco 间接依赖
libc.so.6 间接依赖
mmapfile 间接依赖 pip
docview 间接依赖 pip
hdf5 间接依赖
nvToolsExt64_1.dll 间接依赖
ADVAPI32.dll 间接依赖
VCRUNTIME140D.dll 间接依赖
libm.so.6 间接依赖
ffmpeg 间接依赖
SUCCESS 间接依赖 pip
long_type 间接依赖 pip
embree3 间接依赖
jeRigTools 间接依赖 pip
shellcon 间接依赖 pip
/usr/lib/libiconv.2.dylib 间接依赖
NvBlastGlobalsDEBUG_x64.dll 间接依赖
ucrtbased.dll 间接依赖
MSVCP140D.dll 间接依赖
physx 4.1.1 间接依赖
this 间接依赖 pip
src_prefix 间接依赖 pip
win32console 间接依赖 pip
RegisterServer 间接依赖 pip
VCRUNTIME140.dll 间接依赖
P4Exception 间接依赖 pip
android-ndk r23b 间接依赖
HWND 间接依赖 pip
libiberty 9.1.0 间接依赖
bullet 间接依赖 pip
TclError 间接依赖 pip
StringIO 间接依赖 pip
miniaudio 间接依赖
alembic 间接依赖
NvBlastGlobalsPROFILE_x64.dll 间接依赖
D3DCOMPILER_47.dll 间接依赖
CTest 间接依赖 pip
hdf5 1.8.21 间接依赖
embree3 3.12.0 间接依赖
/usr/lib/libSystem.B.dylib 间接依赖
toolchain_profiler 间接依赖 pip
setslice 间接依赖 pip
TestEquality 间接依赖 pip
NvFlexDebugCUDA_x64.dll 间接依赖
regutil 间接依赖 pip
d3d12.dll 间接依赖
win32api 间接依赖 pip
util 间接依赖 pip
RequirementSet 间接依赖 pip
PySide 间接依赖 pip
webchecker 间接依赖 pip
ClassBrowser 间接依赖 pip
win32inet 间接依赖 pip
iceoryx 间接依赖
NvBlastPROFILE_x64.dll 间接依赖
idlelib 间接依赖 pip
requires 间接依赖 pip
win32com 间接依赖 pip
Tkinter 间接依赖 pip
compiler 间接依赖 pip
aboutDialog 间接依赖 pip
api-ms-win-crt-string-l1-1-0.dll 间接依赖
parse 间接依赖 pip
axdebug 间接依赖 pip
api-ms-win-crt-runtime-l1-1-0.dll 间接依赖
InstallRequirement 间接依赖 pip
pywintypes 间接依赖 pip
opencv 间接依赖
Extension 间接依赖 pip
RPCRT4.dll 间接依赖
b 间接依赖 pip
win32net 间接依赖 pip
msvcrt.dll 间接依赖
TreeItem 间接依赖 pip
libmysqlclient 8.0.17 间接依赖
util-linux v2.2 间接依赖
win32file 间接依赖 pip
recastnavigation cci.20200511 间接依赖
cPickle 间接依赖 pip
zlib 间接依赖
android-ndk 间接依赖
HashMismatch 间接依赖 pip
build_prefix 间接依赖 pip
sdl_ttf 间接依赖
LoggingResult 间接依赖 pip
backup_dir 间接依赖 pip
cudart64_80.dll 间接依赖
libNvBlastGlobals.so 间接依赖
cryptopp 8.2.0 间接依赖
gnulib 20200224 间接依赖
OpenDDS 间接依赖
BadCommand 间接依赖 pip
libNvBlastDEBUG.so 间接依赖
GDI32.dll 间接依赖
ModuleBrowserTreeItem 间接依赖 pip
textView 间接依赖 pip
pythoncom 间接依赖 pip
acado 1.2.2-beta 间接依赖
NvBlastGlobals_x64.dll 间接依赖
Tcl 间接依赖 pip
api-ms-win-crt-utility-l1-1-0.dll 间接依赖
NvBlastDEBUG_x64.dll 间接依赖
cStringIO 间接依赖 pip
ntsecuritycon 间接依赖 pip
HTTPError 间接依赖 pip
reload_module 间接依赖 pip
dxgi.dll 间接依赖
shell 间接依赖 pip
opencv 2.4.13.7 间接依赖
USER32.dll 间接依赖
gflags 2.2.2 间接依赖
fakeit 间接依赖
cern-root 间接依赖
serf 1.3.9 间接依赖
boost 间接依赖
text_type 间接依赖 pip
api-ms-win-crt-stdio-l1-1-0.dll 间接依赖
api-ms-win-crt-heap-l1-1-0.dll 间接依赖
opus 间接依赖
ResultWithNoStartTestRunStopTestRun 间接依赖 pip
win32security 间接依赖 pip
vorbis 间接依赖
NvFlexReleaseCUDA_x64.dll 间接依赖
binaryen 间接依赖 pip
u 间接依赖 pip
win32con 间接依赖 pip
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 间接依赖
concurrentqueue 间接依赖
KERNEL32.dll 间接依赖
_struct 间接依赖 pip
db 间接依赖 pip
openexr 间接依赖
TestSkipped 间接依赖 pip
acado 间接依赖
display_path 间接依赖 pip
lib2to3 间接依赖 pip
openssl 间接依赖
util-linux 间接依赖
icu 间接依赖
QtCore 间接依赖 pip
MSVCP140.dll 间接依赖
NvFlexDebugD3D_x64.dll 间接依赖
win32event 间接依赖 pip
str2bytes 间接依赖 pip
sdl 间接依赖
PY3 间接依赖 pip
glslang 间接依赖
uExport 间接依赖 pip
api-ms-win-crt-convert-l1-1-0.dll 间接依赖
librealsense 2.49.0 间接依赖
interpret 间接依赖 pip
physx 间接依赖
connect 间接依赖 pip
cern-root v6-22-06 间接依赖
BOOL 间接依赖 pip
pip 9.0.3 间接依赖 pip
QtGui 间接依赖 pip
ob2memory 间接依赖 pip
default_environment 间接依赖 pip
unichr 间接依赖 pip
amd_ags_x64.dll 间接依赖
P4 间接依赖 pip
NvBlast_x64.dll 间接依赖
Distribution 间接依赖 pip
pywin 间接依赖 pip
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation 间接依赖
api-ms-win-crt-filesystem-l1-1-0.dll 间接依赖
PyTest 间接依赖 pip
win32netcon 间接依赖 pip
setitem 间接依赖 pip
test_support 间接依赖 pip
delitem 间接依赖 pip
SHLWAPI.dll 间接依赖
win32print 间接依赖 pip
rmtree 间接依赖 pip
make 间接依赖
api-ms-win-crt-math-l1-1-0.dll 间接依赖
mscoree.dll 间接依赖
getslice 间接依赖 pip
UnregisterServer 间接依赖 pip
opus 1.3.1 间接依赖
window 间接依赖 pip
busybox 间接依赖
ld-linux-x86-64.so.2 间接依赖
(0)
上一篇 2023年11月22日
下一篇 2023年11月22日

相关推荐

  • aws/aws-toolkit-jetbrains 软件分析报告

    基础信息 项目名称:aws/aws-toolkit-jetbrains 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1731782312095866880/1731782312154587136 此报告由Murp…

    软件分析 2023年12月5日
    0
  • yenoiwesa/homebridge-daikin-airbase 软件分析报告

    基础信息 项目名称:yenoiwesa/homebridge-daikin-airbase 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721660783933591552/172166078397972889…

    软件分析 2023年11月7日
    0
  • beyondgrep/ack3 软件分析报告

    基础信息 项目名称:beyondgrep/ack3 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716310767334719488/1716310771721961472 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月23日
    0
  • ikemai/ColorAdjuster 软件分析报告

    基础信息 项目名称:ikemai/ColorAdjuster 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718789174936256512/1718789174982393856 此报告由Murphysec…

    软件分析 2023年10月30日
    0
  • easyui/StockPlotting 软件分析报告

    基础信息 项目名称:easyui/StockPlotting 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717362032055549952/1717362033917820928 此报告由Murphysec…

    软件分析 2023年10月26日
    0